## org.apache.noggit
Interface JSONWriter.Writable

All Known Implementing Classes:
  ClusterState, HashPartitioner.Range, Replica, Slice, ZkNodeProps

Enclosing class:
  JSONWriter

    public static interface JSONWriter.Writable

Implement this interface on your class to support serialization

Method Summary
`void` `write(JSONWriter writer)`

Method Detail

### write

    void write(JSONWriter writer)